.mcb-section .mcb-wrap .mcb-item-q7vjcxivo .title {
  background-position: top center;
  text-align: center;
}

.mcb-section-a2fprihel {
  background-size: cover;
  background-position: top center;
  background-color: rgba(0, 89, 136, 0.1);
  padding-bottom: 40px;
  padding-top: 50px;
}

.mcb-section-a2fprihel .mcb-section-inner-a2fprihel {
  align-items: center;
}

.mcb-section .mcb-wrap .mcb-item-16ad1fabb .mcb-column-inner-16ad1fabb {
  margin-bottom: 15px;
}

.mcb-section .mcb-wrap-0b3bb07c2 .mcb-wrap-inner-0b3bb07c2 {
  margin-right: 10%;
}

.mcb-section-4e843824c {
  padding-top: 110px;
  padding-bottom: 70px;
}

.mcb-section-4e843824c .mcb-section-inner-4e843824c {
  align-items: center;
}

.mcb-section .mcb-wrap .mcb-item-be55c2588 .title {
  background-position: center center;
  text-align: center;
}

.mcb-section .mcb-wrap .mcb-item-be55c2588 .mcb-column-inner-be55c2588 {
  margin-bottom: 15px;
}

.mcb-section .mcb-wrap .mcb-item-a0c7eaf21 .pricing-box .plan-header .title {
  font-size: 24px;
  margin-top: 10px;
}

.mcb-section .mcb-wrap .mcb-item-a0c7eaf21 .pricing-box .plan-header .price span {
  font-size: 24px;
  font-weight: bold;
}

.mcb-section .mcb-wrap .mcb-item-a0c7eaf21 .mcb-column-inner-a0c7eaf21 {
  padding-bottom: 30px;
  border-radius: 20px 20px 20px 20px;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: rgba(10, 8, 20, 0.1411764705882353);
}

.mcb-section .mcb-wrap .mcb-item-a0c7eaf21 .pricing-box .plan-header .price {
  margin-bottom: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
}

.mcb-section .mcb-wrap .mcb-item-a0c7eaf21 .pricing-box .plan-inside ul li {
  border-radius: 10px 0 0 0;
}

.mcb-section .mcb-wrap .mcb-item-a0c7eaf21 .pricing-box .plan-inside .pi-content {
  margin-top: 0px;
}

.mcb-section .mcb-wrap .mcb-item-nnpf597f .pricing-box .plan-header .title {
  font-size: 24px;
  margin-top: 10px;
}

.mcb-section .mcb-wrap .mcb-item-nnpf597f .pricing-box .plan-header .price span {
  font-size: 24px;
  font-weight: bold;
}

.mcb-section .mcb-wrap .mcb-item-nnpf597f .mcb-column-inner-nnpf597f {
  padding-bottom: 30px;
  border-radius: 20px 20px 20px 20px;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: rgba(10, 8, 20, 0.1411764705882353);
}

.mcb-section .mcb-wrap .mcb-item-nnpf597f .pricing-box .plan-header .price {
  margin-bottom: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
}

.mcb-section .mcb-wrap .mcb-item-nnpf597f .pricing-box .plan-inside ul li {
  border-radius: 10px 0 0 0;
}

.mcb-section .mcb-wrap .mcb-item-nnpf597f .pricing-box .plan-inside .pi-content {
  margin-top: 0px;
}

.mcb-section .mcb-wrap .mcb-item-a4ka7e5da .pricing-box .plan-header .title {
  font-size: 24px;
  margin-top: 10px;
}

.mcb-section .mcb-wrap .mcb-item-a4ka7e5da .pricing-box .plan-header .price span {
  font-size: 24px;
  font-weight: bold;
}

.mcb-section .mcb-wrap .mcb-item-a4ka7e5da .mcb-column-inner-a4ka7e5da {
  padding-bottom: 30px;
  border-radius: 20px 20px 20px 20px;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: rgba(10, 8, 20, 0.1411764705882353);
}

.mcb-section .mcb-wrap .mcb-item-a4ka7e5da .pricing-box .plan-header .price {
  margin-bottom: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
}

.mcb-section .mcb-wrap .mcb-item-a4ka7e5da .pricing-box .plan-inside ul li {
  border-radius: 10px 0 0 0;
}

.mcb-section .mcb-wrap .mcb-item-a4ka7e5da .pricing-box .plan-inside .pi-content {
  margin-top: 0px;
}

.mcb-section .mcb-wrap .mcb-item-nd0jrvk6 .pricing-box .plan-header .title {
  font-size: 24px;
  margin-top: 10px;
}

.mcb-section .mcb-wrap .mcb-item-nd0jrvk6 .pricing-box .plan-header .price span {
  font-size: 24px;
  font-weight: bold;
}

.mcb-section .mcb-wrap .mcb-item-nd0jrvk6 .mcb-column-inner-nd0jrvk6 {
  padding-bottom: 30px;
  border-radius: 20px 20px 20px 20px;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: rgba(10, 8, 20, 0.1411764705882353);
}

.mcb-section .mcb-wrap .mcb-item-nd0jrvk6 .pricing-box .plan-header .price {
  margin-bottom: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
}

.mcb-section .mcb-wrap .mcb-item-nd0jrvk6 .pricing-box .plan-inside ul li {
  border-radius: 10px 0 0 0;
}

.mcb-section .mcb-wrap .mcb-item-nd0jrvk6 .pricing-box .plan-inside .pi-content {
  margin-top: 0px;
}

.mcb-section .mcb-wrap .mcb-item-hoobj0g1b .pricing-box .plan-header .title {
  font-size: 24px;
  margin-top: 10px;
}

.mcb-section .mcb-wrap .mcb-item-hoobj0g1b .pricing-box .plan-header .price span {
  font-size: 24px;
  font-weight: bold;
}

.mcb-section .mcb-wrap .mcb-item-hoobj0g1b .mcb-column-inner-hoobj0g1b {
  padding-bottom: 30px;
  border-radius: 20px 20px 20px 20px;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: rgba(10, 8, 20, 0.1411764705882353);
}

.mcb-section .mcb-wrap .mcb-item-hoobj0g1b .pricing-box .plan-header .price {
  margin-bottom: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
}

.mcb-section .mcb-wrap .mcb-item-hoobj0g1b .pricing-box .plan-inside ul li {
  border-radius: 10px 0 0 0;
}

.mcb-section .mcb-wrap .mcb-item-hoobj0g1b .pricing-box .plan-inside .pi-content {
  margin-top: 0px;
}

.mcb-section .mcb-wrap .mcb-item-66wl17jup .pricing-box .plan-header .title {
  font-size: 24px;
  margin-top: 10px;
}

.mcb-section .mcb-wrap .mcb-item-66wl17jup .pricing-box .plan-header .price span {
  font-size: 24px;
  font-weight: bold;
}

.mcb-section .mcb-wrap .mcb-item-66wl17jup .mcb-column-inner-66wl17jup {
  padding-bottom: 30px;
  border-radius: 20px 20px 20px 20px;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: rgba(10, 8, 20, 0.1411764705882353);
}

.mcb-section .mcb-wrap .mcb-item-66wl17jup .pricing-box .plan-header .price {
  margin-bottom: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
}

.mcb-section .mcb-wrap .mcb-item-66wl17jup .pricing-box .plan-inside ul li {
  border-radius: 10px 0 0 0;
}

.mcb-section .mcb-wrap .mcb-item-66wl17jup .pricing-box .plan-inside .pi-content {
  margin-top: 0px;
}

.mcb-section .mcb-wrap-8a5315678 .mcb-wrap-inner-8a5315678 {
  margin-bottom: 10px;
}

.mcb-section-e7cf88c71 {
  padding-top: 110px;
  padding-bottom: 70px;
}

.mcb-section-e7cf88c71 .mcb-section-inner-e7cf88c71 {
  justify-content: center;
}

.mcb-section .mcb-wrap .mcb-item-wbc7svmd8 .title {
  font-weight: bold;
  background-position: center center;
  text-align: center;
}

.mcb-section .mcb-wrap .mcb-item-wbc7svmd8 .mcb-column-inner-wbc7svmd8 {
  padding-bottom: 30px;
}

.mcb-section .mcb-wrap .mcb-item-b8de1e09c .mcb-column-inner-b8de1e09c {
  padding-right: 5%;
}

.mcb-section .mcb-wrap .mcb-item-8d3be1c92 .mcb-column-inner-8d3be1c92 {
  padding-right: 5%;
}

.mcb-section .mcb-wrap .mcb-item-opsn5tlsb .mcb-column-inner-opsn5tlsb {
  padding-right: 5%;
}

.mcb-section .mcb-wrap .mcb-item-40egr7yab .mcb-column-inner-40egr7yab {
  padding-right: 5%;
}

.mcb-section .mcb-wrap .mcb-item-abvp6qlzh .mcb-column-inner-abvp6qlzh {
  padding-right: 5%;
}

.mcb-section .mcb-wrap .mcb-item-xldu5786h .mcb-column-inner-xldu5786h {
  padding-right: 5%;
}

.mcb-section .mcb-wrap-4482e39c6 .mcb-wrap-inner-4482e39c6 {
  background-color: #f3f4f4;
  padding-right: 5%;
  padding-top: 80px;
  padding-bottom: 25px;
  padding-left: 5%;
  border-radius: 20px 20px 20px 20px;
}

.mcb-section-b9b274aec {
  padding-top: 60px;
  padding-right: 5%;
  padding-bottom: 110px;
  padding-left: 5%;
}

@media(max-width: 959px) {
  .mcb-section-a2fprihel {
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 120px;
    padding-bottom: 80px;
  }
}

@media(max-width: 767px) {
  .mcb-section .mcb-wrap .mcb-item-q7vjcxivo .title {
    text-align: center;
  }

  .mcb-section-a2fprihel {
    padding-top: 30px;
    padding-bottom: 15px;
    margin-top: 0px;
  }

  .mcb-section .mcb-wrap-0b3bb07c2 .mcb-wrap-inner-0b3bb07c2 {
    margin-right: 0px;
  }

  .mcb-section-4e843824c {
    padding-top: 40px;
  }

  .mcb-section .mcb-wrap .mcb-item-wbc7svmd8 .mcb-column-inner-wbc7svmd8 {
    padding-right: 0px;
  }

  .mcb-section .mcb-wrap .mcb-item-b8de1e09c .mcb-column-inner-b8de1e09c {
    padding-right: 0px;
  }

  .mcb-section .mcb-wrap .mcb-item-8d3be1c92 .mcb-column-inner-8d3be1c92 {
    padding-right: 0px;
  }

  .mcb-section .mcb-wrap .mcb-item-opsn5tlsb .mcb-column-inner-opsn5tlsb {
    padding-right: 0px;
  }

  .mcb-section .mcb-wrap .mcb-item-40egr7yab .mcb-column-inner-40egr7yab {
    padding-right: 0px;
  }

  .mcb-section .mcb-wrap .mcb-item-abvp6qlzh .mcb-column-inner-abvp6qlzh {
    padding-right: 0px;
  }

  .mcb-section .mcb-wrap .mcb-item-xldu5786h .mcb-column-inner-xldu5786h {
    padding-right: 0px;
  }

  .mcb-section .mcb-wrap-4482e39c6 .mcb-wrap-inner-4482e39c6 {
    padding-top: 50px;
    padding-right: 10%;
    padding-bottom: 25px;
    padding-left: 10%;
  }
}
